## usbmonitor 1.23

=== debian/changelog ===
usbmonitor (1.23-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 Jan 2025 17:25:40 -0500

usbmonitor (1.23-1) unstable; urgency=medium

  * Initial release. (Closes: #1089237)

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 07 Dec 2024 16:11:53 +0100
