=== debian/control ===
Source: usbmonitor
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Hans-Christoph Steiner <hans@eds.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0.1
Homepage: https://github.com/Eric-Canas/USBMonitor
Vcs-Browser: https://salsa.debian.org/python-team/packages/usbmonitor
Vcs-Git: https://salsa.debian.org/python-team/packages/usbmonitor.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-usbmonitor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to simplify USB device monitoring
 USBMonitor is a versatile cross-platform library that simplifies USB
 device monitoring for Windows, Linux and MacOS systems. It enables
 developers to effortlessly track device connections, disconnections,
 and access to all connected device attributes.
 .
 With USBMonitor, developers can stay up-to-date with any changes in
 the connected USB devices, allowing them to trigger specific actions
 whenever a USB device is connected or disconnected. By ensuring
 consistent functionality across various operating systems, USBMonitor
 removes the need to address platform-specific quirks,
 inconsistencies, or incompatibilities, resulting in a smooth and
 efficient USB device management experience. The uniformity in
 functionality significantly enhances code compatibility, minimizing
 the risk of code issues or unexpected breaks when moving between
 platforms.
 .
 At its core, USBMonitor utilizes pyudev (for Linux environments), WMI
 (for Windows environments), and the I/O Registry (for MacOs
 environments). Handling all the low-level intricacies and translating
 OS-specific information to ensure consistency across all systems.
