=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export LC_ALL = C.UTF-8

%:
	dh $@ --buildsystem=pybuild
